# Generated by Django 2.1.5 on 2019-03-06 17:04

from django.db import migrations, models
import uuid


class Migration(migrations.Migration):

    dependencies = [
        ('tog', '0006_delete_pid'),
    ]

    operations = [
        migrations.CreateModel(
            name='Pid',
            fields=[
                ('id', models.UUIDField(default=uuid.uuid4, editable=False, primary_key=True, serialize=False)),
                ('number', models.IntegerField(default=0)),
            ],
        ),
    ]
